Subject: Ticket Assigned - 4087798/ Share photos in previous chat.
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 13 Aug 2022 16:23:49 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  4087798/ Share photos in previous chat. Thanks God ❤️                    U are playing with us           07:45 PM, 13th Aug                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           07:45 PM, 13th Aug                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            07:45 PM, 13th Aug                     Thanks God ❤️                    Poor services           07:45 PM, 13th Aug                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            07:47 PM, 13th Aug                   New                   If you have any pictures that you would like to share, please do that.            07:47 PM, 13th Aug                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           07:47 PM, 13th Aug                     Thanks God ❤️                    This is all just playing           07:48 PM, 13th Aug                     Thanks God ❤️                    I need someone to call me and make appointment to repair my sofa           07:48 PM, 13th Aug                     Thanks God ❤️                    No need too much talking           07:48 PM, 13th Aug                   Alhamzi                   please note that we provide service through online. you can call to this number 8004663269           07:53 PM, 13th Aug                   Alhamzi                   Could you please share your order number so that I can assist you further?           07:53 PM, 13th Aug                     Thanks God ❤️                             07:54 PM, 13th Aug                     Thanks God ❤️                             07:54 PM, 13th Aug                     Thanks God ❤️                             07:54 PM, 13th Aug                     Thanks God ❤️                             07:54 PM, 13th Aug                     Thanks God ❤️                    No body assist me           07:55 PM, 13th Aug                     Thanks God ❤️                    All here is poor support           07:55 PM, 13th Aug                   Alhamzi                   We sincerely apologize for any inconvenience caused you.            08:00 PM, 13th Aug                   Alhamzi                   Please wait while I check your order number by your number 526806065           08:00 PM, 13th Aug                   Alhamzi                   Could you please let us know when did you purchase the item?           08:01 PM, 13th Aug                     Thanks God ❤️                    On last march           08:02 PM, 13th Aug                   Alhamzi                   Please wait while we check the details.            08:03 PM, 13th Aug                   Alhamzi                   Could you please confirm if you purchased from store or online?           08:10 PM, 13th Aug                   Alhamzi                   We sincerely apologize for any inconvenience caused you.  We would like to let you know that we have escalated this issue to the concern team and will contact you within 3-5 business days to help you with this issue.  Complain number: 4087798           08:17 PM, 13th Aug                   Alhamzi                   Could you please share with us your Email ID so we can update you           08:17 PM, 13th Aug                     Thanks God ❤️                    [email-masked]           08:20 PM, 13th Aug                   Alhamzi                   Thanks for your patience and for sharing the details           08:21 PM, 13th Aug                   Alhamzi                   Do you have any other inquiries that we can help with?           08:21 PM, 13th Aug                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:23 PM, 13th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4726284